Subject: Re: enhanced Mtrace

From: [email-masked] (Kevin C. Almeroth)
Date: Thu, 9 Nov 2000 11:04:16 -0800 (PST)

>>I have heard that someone is working on some extending mtrace with the
>>functionality found in mrm.  Is there a draft available for this?
>>If not does anyone have any idea of when a draft might be available?

Two things:

   1.  I haven't heard of any such thing.

   2.  I don't know what it means to "extend mtrace with the 
       functionality found in mrm".  Could you please explain what
       you mean.

-Kevin